Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1650519 - gnome-shell-extension-common couldn't updated because new pachage of gnome-shell-extension-alternate-tab is absent
Summary: gnome-shell-extension-common couldn't updated because new pachage of gnome-sh...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extensions
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Florian Müllner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 11:42 UTC by Mikhail
Modified: 2018-11-21 13:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-21 13:40:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikhail 2018-11-16 11:42:51 UTC
Description of problem:
# dnf update --refresh
Adobe Systems Incorporated                      2.4 kB/s | 2.9 kB     00:01
Fedora - Modular Rawhide - Developmental packag  11 kB/s |  20 kB     00:01
Fedora - Rawhide - Developmental packages for t  11 kB/s |  20 kB     00:01
Fedora - Rawhide - Debug                         11 kB/s |  20 kB     00:01
google-chrome-unstable                          1.2 kB/s | 1.3 kB     00:01
local repo                                      357 kB/s | 3.0 kB     00:00
Opera packages                                  2.2 kB/s | 2.9 kB     00:01
RPM Fusion for Fedora Rawhide - Free            7.9 kB/s |  10 kB     00:01
RPM Fusion for Fedora Rawhide - Nonfree         6.3 kB/s |  10 kB     00:01
Visual Studio Code                              2.3 kB/s | 2.9 kB     00:01
Dependencies resolved.

 Problem 1: cannot install both gnome-shell-extension-common-3.31.2-1.fc30.noarch and gnome-shell-extension-common-3.30.1-1.fc30.noarch
  - package gnome-shell-extension-alternate-tab-3.30.1-1.fc30.noarch requires gnome-shell-extension-common = 3.30.1-1.fc30, but none of the providers can be installed
  - cannot install the best update candidate for package gnome-shell-extension-common-3.30.1-1.fc30.noarch
  - problem with installed package gnome-shell-extension-alternate-tab-3.30.1-1.fc30.noarch
 Problem 2: cannot install both libreoffice-core-1:6.1.2.1-5.fc30.x86_64 and libreoffice-core-1:6.1.2.1-3.fc30.x86_64
  - package libreoffice-gtk2-1:6.1.2.1-3.fc30.x86_64 requires libreoffice-core(x86-64) = 1:6.1.2.1-3.fc30, but none of the providers can be installed
  - cannot install the best update candidate for package libreoffice-core-1:6.1.2.1-3.fc30.x86_64
  - problem with installed package libreoffice-gtk2-1:6.1.2.1-3.fc30.x86_64
================================================================================
 Package                         Arch      Version             Repository  Size
================================================================================
Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):
 gnome-shell-extension-common    noarch    3.31.2-1.fc30       rawhide    141 k
 libreoffice-core                x86_64    1:6.1.2.1-5.fc30    rawhide     87 M

Transaction Summary
================================================================================
Skip  2 Packages

Nothing to do.
Complete!


# dnf info gnome-shell-extension-alternate-tab
Last metadata expiration check: 0:25:20 ago on Fri 16 Nov 2018 02:25:31 PM +05.
Installed Packages
Name         : gnome-shell-extension-alternate-tab
Version      : 3.30.1
Release      : 1.fc30
Arch         : noarch
Size         : 9.4 k
Source       : gnome-shell-extensions-3.30.1-1.fc30.src.rpm
Repo         : @System
From repo    : rawhide
Summary      : Classic Alt+Tab behavior for GNOME Shell
URL          : http://wiki.gnome.org/Projects/GnomeShell/Extensions
License      : GPLv2+
Description  : This GNOME Shell extension changes Alt+Tab to be window-based
             : instead of app-based.


Note You need to log in before you can comment on or make changes to this bug.